<bugID>1013701<Summary>in-content preferences privacy pane, custom settings: inconsistent spacing between checkboxes</Summary><Description>Created attachment 8425954
preferences-privacy-3.png

in-content preferences, privacy pane, custom settings: the spacing between the checkboxes is inconsistent, see screenshot.</Description></bugID>